Subject: [secdir] Secdir review of draft-ietf-rtcweb-audio-10

From: roca <[email-masked]>
Date: Mon, 7 Mar 2016 17:05:37 +0100

Hello,

I have reviewed this document as part of the security directorate's
ongoing effort to review all IETF documents being processed by the
IESG.  These comments were written primarily for the benefit of the
security area directors.  Document editors and WG chairs should treat
these comments just like any other last call comments.

Summary: ready

This is a small document with many references to external documents and
their related security sections. It seems appropriate to me.

Typo: please remove the additional "security" in the following sentence:
Likewise, consult the RTP base specification for security RTP-based security considerations.

Cheers,

  Vincent